.account-menu-dropdown {
  transform: translate3d(-162px, 66px, 0px) !important;
  padding: 0 1rem;
  border: 1px solid $sw-border-color;
}

@include media-breakpoint-down(sm) {
  .sysea--account-menu-customer-salutation {
    font-size: 1.25rem;
    margin-bottom: 1rem;
  }

  .account-menu-login {
    padding: 0;
  }

  .account-aside-list-group {
    margin-bottom: 1rem;
  }

  .account-aside-item.is-active,
  .account-aside-btn {
    font-weight: inherit;
    color: inherit;
  }

  .account-menu-offcanvas {
    .account-aside-footer {
      padding: 1rem 0;
    }
  }
}